uuid: 5f2a951e-cea6-4123-8909-71780ce66523
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.event_expertise_requirement
  module:
    - text
id: taxonomy_term.event_expertise_requirement.description
field_name: description
entity_type: taxonomy_term
bundle: event_expertise_requirement
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
